package com.uas.platform.b2b.temporary.model;

import java.io.Serializable;

/**
 * 招标菜品明细
 *
 * Created by dongbw
 * 17/04/10 10:40.
 */
public class PurcTenderProd implements Serializable{


    /**
     *
     */
    private static final long serialVersionUID = 1L;

    /**
     * id
     */
    private Long id;


    /**
     * 产品名称
     */
    private String prodTitle;

    /**
     * 产品型号
     */
    private String prodCode;

//    /**
//     * 产品规格
//     */
//    private String prodSpec;

    /**
     * 品牌
     */
    private String brand;

    /**
     * 单位
     */
    private String unit;

    /**
     * 采购数量
     */
    private Integer qty;


    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }


    public String getProdTitle() {
        return prodTitle;
    }

    public void setProdTitle(String prodTitle) {
        this.prodTitle = prodTitle;
    }

    public String getProdCode() {
        return prodCode;
    }

    public void setProdCode(String prodCode) {
        this.prodCode = prodCode;
    }

    public String getBrand() {
        return brand;
    }

    public void setBrand(String brand) {
        this.brand = brand;
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    public Integer getQty() {
        return qty;
    }

    public void setQty(Integer qty) {
        this.qty = qty;
    }
}

